/* App.css */
.container {
    font-family: 'Arial, sans-serif';
  }
  
  .filterContainer {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  
  .annoncesContainer {
    border-top: 1px solid #ddd;
    padding-top: 20px;
  }
  
  .annonce {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  
  .paginationContainer {
    display: flex;
    justify-content: center;
    padding: 20px;
  }
  
  .button {
    padding: 5px 10px;
    margin: 0 5px;
    border: 1px solid #ddd;
    background: none;
    cursor: pointer;
  }
  
  .activeButton {
    border-color: #000;
    font-weight: bold;
  }
  